/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-08-12 10:51:06 */

html,body{color:#0B0B0B}
a, a:focus {color:#24629F}
a:hover{color:#24629F}
button.action.primary{
    background-color:#FF8000;
    border-color:#FF8000;
    color:#FFFFFF}
button.action.primary:hover{
    background-color:#E77400;
    border-color:#E77400;
    color:#FFFFFF}
.product-item-actions .action.towishlist,.product-addto-links .action.towishlist,.action.towishlist{color:#302E2A;border-color:#302E2A}
.product-item-actions .action.towishlist:hover,.product-addto-links .action.towishlist:hover,.action.towishlist:hover{color:#302E2A;border-color:#302E2A}
.product-addto-links .action.tocompare,.product-item-actions .action.tocompare,.action.tocompare,.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{color:#302E2A;border-color:#302E2A}
.product-addto-links .action.tocompare:hover,.product-item-actions .action.tocompare:hover,.action.tocompare:hover,.product-addto-links .action.mailto.friend:hover, .moved-add-to-links .action.mailto.friend:hover, .product-social-links .action.mailto.friend:hover{color:#302E2A;border-color:#302E2A}
.page-wrapper > .breadcrumbs{background-color:ffff}
.page-wrapper > .breadcrumbs{color:#8E8E8E}
.page-wrapper > .breadcrumbs a, .page-wrapper > .breadcrumbs a:focus{color:#8E8E8E}
.page-wrapper > .breadcrumbs a:hover{color:#8E8E8E}
.product-label.sale-label{background-color:#da5555}
.product-label.new-label{background-color:#2ba968}
#ln_slider_price.ui-slider-horizontal{background-color:#24629F}
#ln_slider_price .ui-slider-handle{background-color:#24629F}
@media (min-width: 768px){
    .page-header.type1, .page-header.type2, .page-header.type3, .page-header.type4,.page-header.type20, .page-header.type17, .page-header.type5, .page-header.type6,.page-header.type19, .page-header.type7,.page-header.type23, .page-header.type8 .header.content,.page-header.type8.header-newskin .header.content, .page-header.type9, .page-header.type10, .page-header.type11, .page-header.type12, .page-header.type15, .page-header.type16, .page-header.type2.header-newskin,.page-header.type18,.page-header.header-newskin {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper,.page-header.type19 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header,.page-header.type8.header-newskin > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper, .page-header.type16 > .panel.wrapper, .page-header.type2.header-newskin > .main-panel-top, .page-header.type18 > .main-panel-top {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation > ul, .page-header.type2 .nav-sections, .page-header.type8 .menu-wrapper,.page-header.type8.header-newskin .menu-wrapper, .page-header .drop-menu .nav-sections, .page-header.type11 .nav-sections, .page-header.type16 .navigation > ul, header.page-header.sticky-header.type16 .nav-sections, .page-header.type2.header-newskin .nav-sections, .page-header.type18 .nav-sections, .page-header.header-newskin:not(.type16) .nav-sections {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .navigation .level0 .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu {
        background-color: #F3F3F3;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu {
        background-color: #F3F3F3;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label1 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label1:before {
        border-top-color: #F3F3F3;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label1:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label1:before {
        border-right-color: #F3F3F3;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label1 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label1:before {
        border-right-color: #F3F3F3;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label2 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label2:before {
        border-top-color: #F3F3F3;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label2:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label2:before {
        border-right-color: #F3F3F3;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label2 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label2:before {
        border-right-color: #F3F3F3;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label3 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label3:before {
        border-top-color: #F3F3F3;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label3:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label3:before {
        border-right-color: #F3F3F3;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label3 {
        background-color: #F3F3F3;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label3:before {
        border-right-color: #F3F3F3;
    }
}
.footer-top{
    background-color:#F1F1F1;
}
.footer-top{
    color:#000000;
}
.footer-top a {
    color:#000000;
}
.footer-top a:hover{
    color:#272723;
}
.footer-middle{
    background-color:#FFFFFF;
}
.footer-middle, .footer-middle p{
    color:#000000;
}
.footer-middle a{
    color:#272723;
}
.footer-middle a:hover{
    color:#000000;
}
.footer-middle .block .block-title strong{
    color:#000000;
}
.footer-bottom{
    background-color:#EBEBEB;
}
.footer-bottom, .footer-bottom p{
    color:#272723;
}
.footer-bottom a{
    color:#272723;
}
